Bug 680721

Summary: chmsee-1.3.1.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: chmseeAssignee: Yijun Yuan <bbbush.yuan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bbbush.yuan, pertusus, pwu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: chmsee-1.3.1.1-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-05-25 03:28:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-02-27 11:10:28 UTC
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.0
URL: http://code.google.com/p/chmsee/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-05-03 10:05:37 UTC
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.2.0
URL: http://code.google.com/p/chmsee/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-05-04 10:05:40 UTC
Latest upstream release: 1.3.1.1
Current version in Fedora Rawhide: 1.2.0
URL: http://code.google.com/p/chmsee/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Peng Wu 2011-05-05 02:49:40 UTC
Hi,
  Could you update chmsee to 1.3.1.1 for Fedora 15?
Thanks in advance.

Comment 4 Yijun Yuan 2011-05-05 06:11:21 UTC
Too bad I don't have time to do many things this year. To update for xulrunner-2, maybe I need to setup a Fedora 15 vm first?

Comment 5 Peng Wu 2011-05-05 06:36:10 UTC
Sorry to hear that. Fedora 15 uses xulrunner-2.0.

Comment 6 Fedora Update System 2011-05-20 03:19:07 UTC
chmsee-1.3.1.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/chmsee-1.3.1.1-1.fc15

Comment 7 Fedora Update System 2011-05-20 20:54:28 UTC
Package chmsee-1.3.1.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing chmsee-1.3.1.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/chmsee-1.3.1.1-1.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-25 03:28:20 UTC
chmsee-1.3.1.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.